a.one:link {color: #000091; text-decoration: none}

a.one:visited {color: #000091; text-decoration: none}

a.one:hover {text-decoration: underline}

a.two:link {color: #000000; text-decoration: none}

a.two:visited {color: #000000; text-decoration: none}

a.two:hover {text-decoration: underline}

a.three:link {color: #6c0000; text-decoration: none}

a.three:visited {color: ##6c0000; text-decoration: none}

a.three:hover {text-decoration: underline}



ul {

	font-size:9pt; FONT-FAMILY: arial, helvetica, verdana, sans-serif;

	margin-top: 3px; margin-bottom: 6px;

}

li {
	font-size:9pt; font-family: arial, helvetica, verdana, sans-serif;
	margin-top: 2px; margin-bottom: 2px;
}
